<!-- <ion-header>
  <ion-toolbar class="color-black">
    <ion-icon style="zoom:1.5" color="secondary" name="arrow-back" (click)="back()" slot="start"></ion-icon>
    <ion-title color="secondary">Send SMS To Contact</ion-title>
    <ion-icon slot="end" size="large" color="secondary" name="home" routerLink="/tabs/tab1"></ion-icon>
  </ion-toolbar>
</ion-header> -->
<header title="Send SMS To Contact"></header>
<ion-content>
  <ion-item>
    <ion-label class="heading_font" style="font-size: 26px !important" position="stacked"><strong>Phone</strong></ion-label>
    <ion-input placeholder="Phone Number" type="text" [(ngModel)]="phone_number"></ion-input>
  </ion-item>
  <div class="error-div">
    <p ion-text class="text08" *ngIf="Phone_error != ''">
      <ion-text color="warning">
        {{Phone_error}}
      </ion-text>
    </p>
  </div>
  <ion-item>
    <ion-label class="heading_font" style="" position="stacked"><strong>Name</strong></ion-label>
    <ion-input placeholder="Title" [(ngModel)]="name"></ion-input>
  </ion-item>
  <div class="error-div">
    <p ion-text class="text08" *ngIf="name_error != ''">
      <ion-text color="warning">
        {{name_error}}
      </ion-text>
    </p>
  </div>
  <ion-item>
    <ion-label class="heading_font" style="font-size: 26px !important" position="stacked"><strong>Message</strong></ion-label>
    <ion-input placeholder="Message" [(ngModel)]="message"></ion-input>
  </ion-item>
  <div class="error-div">
    <p ion-text class="text08" *ngIf="message_error != ''">
      <ion-text color="warning">
        {{message_error}}
      </ion-text>
    </p>
  </div>
</ion-content>
<ion-footer>
  <ion-row padding-vertical>
    <ion-col margin-left margin-right no-padding>
      <ion-button expand="full" (click)="sendsms()">Submit</ion-button>
    </ion-col>
  </ion-row>
</ion-footer>
<div class="loading-container" [ngClass]="{'busy': loaderService?.isBusy}">
  <div class="loading-wrapper-c">
    <div class="backdrop"></div>
    <div class="image">
      </div>
    <img src="assets/img/icon.png" class="loader_img">
    <!-- <img src="assets/img/icon_loader.png" class="loader_img"> -->
    <!-- <img src="assets/img/Spinner.gif" class="loader_img"> -->
  </div>
</div>